Bug 245222 - This package uses itext which has licensing problems
Summary: This package uses itext which has licensing problems
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pdftk   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 236309
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-21 18:57 UTC by Anthony Green
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-24 18:04:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2007-06-21 18:57:56 UTC
Description of problem:
This package (like RSSOwl) uses itext.  We recently discovered licensing
problems in itext.  I don't know what to do about it yet.  Ideas?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kevin Kofler 2007-06-21 19:22:22 UTC
I already filed bug 236310 against pdftk. (In fact, pdftk was where I first 
found the offending code.)

Comment 2 Jochen Schmitt 2007-06-24 18:04:10 UTC
Package pdftk will going into the EOL process because iText contains licensing
issue and pdftk contains a modified copy of iText.


Note You need to log in before you can comment on or make changes to this bug.